<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge"><title>Posts - Joblinks</title><meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="alternate" type="application/rss+xml" href="https://joblinks.gitlab.io/posts/index.xml" title="Joblinks" />
	<meta property="og:title" content="Posts" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://joblinks.gitlab.io/posts/" />

<meta property="og:updated_time" content="2020-03-01T00:00:00+00:00" />
<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Posts"/>
<meta name="twitter:description" content=""/>
<link rel="stylesheet" type="text/css" media="screen" href="https://joblinks.gitlab.io/css/normalize.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="https://joblinks.gitlab.io/css/main.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="https://joblinks.gitlab.io/css/all.css" />
</head>


<body>
	<div class="container wrapper list">
		<div class="header">
	
	
		<h2 class="site-title">
	
		<a href="https://joblinks.gitlab.io/">Joblinks</a>
	
	</h2>
	
	<div class="site-description"><p>Demosajt för projektet Ekosystemet för annonser</p><nav class="nav social">
			<ul class="flat"><li class="li-social"><a href="https://gitlab.com/joblinks"><i title="Gitlab" class="icons fab fa-gitlab"></i></a></li></ul>
		</nav>
	</div>

	<nav class="nav">
		<ul class="flat">
			
			<li>
				<a href="/">Hem</a>
			</li>
			
			<li>
				<a href="/about/">Om</a>
			</li>
			
		</ul>
	</nav>
</div>


		
			<h2 class="page-title">Posts</h2>
		

		<ul class="posts flat"><li class="post">
				<div class="post-header">
					<div class="meta">
						<div class="date">
							<span class="day">01</span>
							<span class="rest">Mar 2020</span>
						</div>
					</div>
					<div class="matter">
						<h3 class="title small">
							<a href="/posts/post-1/">Prova demotjänsten Linkviewer</a>
						</h3>
						<span class="description">
							
								Ett fungerande exempel på hur skrapade annonslänkar kan visas upp. Platsbanken har planerat en pilot för att guida användaren till andra sajter med jobb under hösten.
							
						</span>
					</div>
				</div>
			</li><li class="post">
				<div class="post-header">
					<div class="meta">
						<div class="date">
							<span class="day">02</span>
							<span class="rest">Feb 2020</span>
						</div>
					</div>
					<div class="matter">
						<h3 class="title small">
							<a href="/posts/post-2/">Läs mer om projektet</a>
						</h3>
						<span class="description">
							
								Arbetsförmedlingen tillsammans med några av Sveriges största annonssajter samarbetar i ett pilotprojekt kring att hitta ett hållbart sätt att kunna få en överblick av alla annonser.
							
						</span>
					</div>
				</div>
			</li><li class="post">
				<div class="post-header">
					<div class="meta">
						<div class="date">
							<span class="day">03</span>
							<span class="rest">Jan 2020</span>
						</div>
					</div>
					<div class="matter">
						<h3 class="title small">
							<a href="/posts/post-3/">Kontakta oss</a>
						</h3>
						<span class="description">
							
								Vill du delta eller har frågor om projektet?
							
						</span>
					</div>
				</div>
			</li></ul>
	</div>

	<div class="footer wrapper">
	<nav class="nav">
		<div class="footertext"> JobTechDev är en del av Arbetsförmedlingen </div>
	</nav>
</div>



</body>

</html>
